Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2422

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2422
Last Modified 05 Sep 2008 04:44:05
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2422

Summary

Multiple features in Ipswitch IMail Server before 8.13 allow remote attackers to cause a denial of service (crash) via (1) a long sender field to the Queue Manager or (2) a long To field to the Web Messaging component.

Vulnerable Systems

Application

  • Ipswitch Imail 5.0

  • Ipswitch Imail 5.0.5

  • Ipswitch Imail 5.0.6

  • Ipswitch Imail 5.0.7

  • Ipswitch Imail 5.0.8

  • Ipswitch Imail 6.0

  • Ipswitch Imail 6.0.1

  • Ipswitch Imail 6.0.2

  • Ipswitch Imail 6.0.3

  • Ipswitch Imail 6.0.4

  • Ipswitch Imail 6.0.5

  • Ipswitch Imail 6.0.6

  • Ipswitch Imail 6.1

  • Ipswitch Imail 6.2

  • Ipswitch Imail 6.3

  • Ipswitch Imail 6.4

  • Ipswitch Imail 7.0.1

  • Ipswitch Imail 7.0.2

  • Ipswitch Imail 7.0.3

  • Ipswitch Imail 7.0.4

  • Ipswitch Imail 7.0.5

  • Ipswitch Imail 7.0.6

  • Ipswitch Imail 7.0.7

  • Ipswitch Imail 7.1

  • Ipswitch Imail 7.12

  • Ipswitch Imail 8.0.3

  • Ipswitch Imail 8.0.5

  • Ipswitch Imail 8.1


References

XF - ipswitch-web-messaging-dos(17222)

XF - ipswitch-queue-manager-dos(17219)

BID - 11106

OSVDB - 9554

OSVDB - 9552

SECUNIA - 12453

CONFIRM - http://support.ipswitch.com/kb/IM-20040902-DM01.htm#FIXES

SECTRACK - 1011146


Last Updated: 27 May 2016 10:39:28